{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-cf-pop": "SEA73-P3",
    "accept-ranges": "bytes",
    "cache-control": "public, max-age=31536000, immutable",
    "access-control-allow-origin": "*",
    "age": "13298276",
    "content-length": "12671",
    "etag": "\"bd34eaad77560192262d752aeb6dfd30\"",
    "content-security-policy": "default-src 'none'; style-src 'unsafe-inline'; sandbox",
    "x-amz-version-id": "4ao002hCBBL.QAT9.FTFK59b6jrnHbvk",
    "date": "Wed, 19 Oct 2022 16:20:20 GMT",
    "vary": "Accept-Encoding, Origin",
    "x-amz-replication-status": "FAILED",
    "x-amz-cf-id": "FZlrKS67knDY32aKT_yTjDn2C72fbvqnmX4sB4m-Bg-fP13da8NXSQ==",
    "via": "http/2 edgeproxy-h",
    "x-cache": "Hit from cloudfront",
    "server": "deno/gcp-us-west1",
    "last-modified": "Wed, 24 Aug 2022 21:03:22 GMT"
  },
  "url": "https://deno.land/std@0.153.0/path/glob.ts",
  "now": {
    "secs_since_epoch": 1679494695,
    "nanos_since_epoch": 825130551
  }
}